<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files/>

    <containers>
       <container name='fichier'>
            <!-- eoleldap.conf is provided by eole-client-annuaire -->
            <file name='/etc/eole/eoleldap.conf' mkdir='True'/>
        </container>
        <container name='ftp'>
            <file filelist='proftpd' name='/etc/proftpd/conf.d/scribehorus' source='proftpd_scribehorus'/>
        </container>
        <container name="annuaire">
            <file name='/var/lib/eole/01_fichier.ldif' mkdir='True'/>
        </container>
    </containers>

    <variables>
        <family name='proftpd'>
            <variable name='ftp_pam_ldap' redefine='True' hidden='True'/>
        </family>
        <family name='samba'>
            <variable name='activer_winbind' redefine='True' hidden='True'>
                <value>oui</value>
            </variable>
            <variable name='ldap_nss' redefine='True' hidden='True'>
                <value>non</value>
            </variable>
            <!-- MEDDE specific variables -->
            <variable name='smb_ldap_machine_suffix' redefine='True' hidden='True' />
            <variable name='smb_ldap_group_suffix' redefine='True' hidden='True' />
            <variable name='smb_ldap_replication_sleep' redefine='True' hidden='True' />
            <variable name='smb_ldap_page_size' redefine='True' hidden='True' />
            <variable name='smb_ldap_suffix' redefine='True' hidden='True' />
            <variable name='smb_ldap_admin_dn' redefine='True' hidden='True' />
            <variable name='smb_logon_home' redefine='True' hidden='True' />
            <variable name='smb_logon_script' redefine='True' hidden='True' />
            <variable name='smb_name_resolve_order' redefine='True' hidden='True' />
            <variable name='smb_domain_master' redefine='True' hidden='True' />
            <variable name='smb_printers_drivers_path' redefine='True' hidden='True' />
            <variable name='smb_control_print_access_with_acl' redefine='True' hidden='True' />
            <variable name='smb_nt_acl_support' redefine='True' hidden='True' />
        </family>
    </variables>

    <constraints>
    </constraints>

    <help>
        <variable name='smb_netbios_name'>Nom DNS du serveur de fichiers</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
